[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TEditButton.BorderStyle

Style for the Border drawn around the control.

## Declaration

Source position: editbtn.pas line 144

`published property TEditButton.BorderStyle : TBorderStyle default bsNone;`

## Description

The default value for the property is bsNone in TEditButton.

## See also

TWinControl.BorderStyle |  | Indicates the border style displayed around the control.